Bug 1269109 - (6.4.z) Upgrade JBoss Web from 7.5.11 to 7.5.12
(6.4.z) Upgrade JBoss Web from 7.5.11 to 7.5.12
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
Radim Hatlapatka
https://svn.jboss.org/repos/jbossweb/...
:
Depends On: 1266247
Blocks: 1235745 1275126 1308845
  Show dependency treegraph
 
Reported: 2015-10-06 07:22 EDT by baranowb
Modified: 2017-01-17 06:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1286925 (view as bug list)
Environment:
Last Closed: 2017-01-17 06:45:12 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description baranowb 2015-10-06 07:22:22 EDT

    
Comment 7 Radim Hatlapatka 2015-11-03 04:48:53 EST
Verified with EAP 6.4.5.CP.CR1
Comment 8 Petr Penicka 2017-01-17 06:45:12 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 9 Petr Penicka 2017-01-17 06:45:48 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.